* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: var(--body-font-light);
  /* letter-spacing: -0.3px; */
}

.nav-wrapper {
  position: sticky;
  top: 0px;
  z-index: 999;
}

.nav-logo {
  width: min(50%, 220px);
}

.mobile-navbar {
  position: fixed;
  top: 0;
  left: -70%;
  width: 70%;
  height: 100%;
  display: flex;
  background-color: rgb(255, 255, 255);
  z-index: 1050;
  transition: left 0.4s ease;
  overflow-y: auto;
}

.mobile-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 1040;
  display: none;
}

/* Show states */
.mobile-navbar.active {
  left: 0;
}

.mobile-overlay.active {
  display: block;
}

.desk-ul {
  display: flex;
}

.desk-btn {
  display: flex;
}

.ham-icon {
  display: none;
}

.hero-heading{
  font-size: 50px;
}

.compliment-div{
  aspect-ratio: 1/1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.product-card {
    height: 420px;
    /* background: #f8f8f8; */
    border-radius: 6px;
    position: relative;
}

.product-img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding: 20px;
}

/* Bottom gradient overlay */
.product-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.75),
        rgba(0, 0, 0, 0.1),
        transparent
    );
}

/* Optional hover effect */
.product-card:hover .product-overlay {
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.85),
        rgba(0, 0, 0, 0.25),
        transparent
    );
}

.special-icon{
  font-size: 55px;
  line-height: 20px;
}

.special-text{
  font-size: 60px;
  line-height: 60px;
}

.custom-input {
    border: 2px solid var(--primary-color);
    border-radius: 0;
    padding: 14px 16px;
}

.custom-input::placeholder {
    color: #b5b5b5;
}

.custom-input:focus {
    box-shadow: none;
    border-color: #c89116;
}

.contact-btn {
    background-color: #f0c36a;
    color: #000;
    padding: 10px 28px;
    border-radius: 0;
    border: none;
}

.contact-btn:hover {
    background-color: #e2b355;
    color: #000;
}

.mob-hero{
  display: none;
}

.logo-card{
  width: calc(100% / 5);
}

.logo-card img{
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
}

.last-logo{
  width: min(100%, 400px);
  margin: auto;
}

@media screen and (width < 800px) {
  .nav-contact-btn{
    display: none;
  }

  .desk-ul {
    display: none;
  }

  .desk-btn {
    display: none;
  }

  .ham-icon {
    display: block;
  }

  .footer-top{
    flex-direction: column;
    align-items: start !important;
  }

  .footer-nav{
    flex-direction: column;
  }

  .hero-heading{
    font-size: 30px;
  }

  .hero-btn{
    font-size: 16px !important;
  }

  .mob-hero{
    display: block;
  }

  .desk-hero{
    display: none;
  }

  .about-special-text{
    font-size: 14px !important;
  }

  .special-para{
    font-size: 16px !important;
  }

  .special-text{
    font-size: 40px;
    line-height: 40px;
  }

  .special-icon{
    font-size: 40px;
    line-height: 40px;
  }

  .logo-card{
    width: calc(100% / 2);
  }

}